Subject: [77attendees] Green dots reported to increase your sense of self-worth

From: Chris Elliott <[email-masked]>
Date: Wed, 24 Mar 2010 17:23:48 -0700

All,

I plunked down a rectangular bit of green with the Secretariat and
received in return a round bit of green.

I instantly found, as an unemployed itinerant network engineer, my
sense of self-worth went through the roof (unfortunately, hitting the
Covad equipment providing the backup network link.)

I heartily recommend all persons, employed or otherwise, take
advantage of this opportunity to do away with pills and get the
enduring mood enhancements that we all know you get by having one or
more dots on your badge.

Thanks for taking the time for this short IETF advertising break.

Enjoy!
Chris.

--
Chris Elliott
[email-masked]